ompi/mca/ptl/sm/ptl_sm_recvfrag.h File Reference.TH "ompi/mca/ptl/sm/ptl_sm_recvfrag.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/sm/ptl_sm_recvfrag.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include <string.h>\fP
.br
\fC#include <sys/types.h>\fP
.br
\fC#include 'include/sys/atomic.h'\fP
.br
\fC#include 'mca/ptl/ptl.h'\fP
.br
\fC#include 'mca/ptl/base/ptl_base_recvfrag.h'\fP
.br
\fC#include 'ptl_sm.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_sm_recv_frag_t\fP \fBmca_ptl_sm_recv_frag_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_sm_recv_frag_t\fP)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
